Subject: BU-NOSPAM: I have known the reason about ONIOM

From: "" <yxiong:at:mail.ccnu.edu.cn>
Date: Sat, 03 Jan 2004 13:21:47 +0800

Dear sir,
 I have known the reason why the G03 program asked me to readd those parameters.
Because these atoms are at the layer boundary, so they are replaced with other
simple atoms, thus I must input parameter for these "other simple atoms". 

>From: "" <yxiong:at:mail.ccnu.edu.cn>
>Reply-To: "" <yxiong:at:mail.ccnu.edu.cn>
>To: CHEMISTRY:at:ccl.net
>Subject: CCL: question about ONIOM 
>
>Dear sir,
>   I am doing ONIOM calculation for an enzyme-ligand system including about 5100
> atoms. Is it possible to do this calculation with ONIOM method in G03 program?
> When I try to do it, I got the following error information in the end of output
> file:
> --------------------------------------------------------------
> I= 2535 IAn=  7 Valence= 4.
>           JB=  1 J= 2536 IAn=  6 IBT= 1 Dist= 1.43D+00
>           JB=  2 J= 2540 IAn=  6 IBT= 1 Dist= 1.40D+00
>           JB=  3 J= 2544 IAn=  6 IBT= 1 Dist= 1.44D+00
>           JB=  4 J= 2532 IAn=  6 IBT= 1 Dist= 1.51D+00
>  Include all MM classes
>  Bondstretch undefined between atoms  151  159
>  Bondstretch undefined between atoms  170  178
>  Bondstretch undefined between atoms 1031 1032
>  Bondstretch undefined between atoms 1032 1033
>  Bondstretch undefined between atoms 1267 1275
>  Bondstretch undefined between atoms 1479 1487
>  Bondstretch undefined between atoms 2020 2026
>  Angle bend undefined between atoms  150  151  159
>  Angle bend undefined between atoms  152  151  159
>  Angle bend undefined between atoms  169  170  178
>  Angle bend undefined between atoms  171  170  178
>  Angle bend undefined between atoms 1031 1032 1033
> MM function not complete
>  Error termination via Lnk1e in /usr/local/g03/l120.exe at Thu Jan  1 05:54:13
> 2004.
>  Job cpu time:  0 days  6 hours 59 minutes 11.2 seconds.
>  File lengths (MBytes):  RWF=    731 Int=      0 D2E=      0 Chk=     93 Scr=   

> 
> 1
> ----------------------------------------------------------
> In fact, I have define those parameter in input files for G03. I found the
> following content in the beginning part of output file to confirm it:
> -----------------------------------------------------------------------
> Read MM parameter file:
>  Define 1.500      1
>  Include all MM classes
>  MMInit generated parameter data with length LenPar=966946.
> 
>  GradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGrad
>  Berny optimization.
>  Initialization pass.
> -----------------------------------------------------------------------------
> Could you please tell me what's wrong with it?  Thank you!
> 
> 
>